/// <reference path="~/Scripts/_references.js" />

function Department_Create() {

}

function Department_Edit(modelID) {
  
}

function Department_List() {
    Generic_List_LoadDataTable("ListDepartmentDataTable", 0, 2, "Department", "Edit", "Delete", "List", true, true, false, null, true, true, null, null);
}

